{
  "row_id": 40,
  "query": "TRENDS Clothing Shop Chandannagar",
  "data": [
    {
      "name": "TRENDS WOMAN",
      "place_id": "0x39f891e11c155455:0x1bd3fb3c47588ae1",
      "address": "SH6, Grand Trunk Rd, Barabazar, Chandannagar, West Bengal 712136",
      "rating": 4.6,
      "reviews_count": 336,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-woman-barabazar-chandannagar",
      "phone": "08910860709",
      "thumbnail": null,
      "latitude": 22.8605439,
      "longitude": 88.3669293,
      "link": "https://www.google.com/maps/place/TRENDS+WOMAN/data=!4m7!3m6!1s0x39f891e11c155455:0x1bd3fb3c47588ae1!8m2!3d22.8605439!4d88.3669293!16s%2Fg%2F11rd5vscpc!19sChIJVVQVHOGR-DkR4YpYRzz70xs?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x39f893636e4035dd:0x57ce63ad71caae8f",
      "address": "More, Bandel Station Rd, near Bandel, Chinsurah, West Bengal 712123",
      "rating": 4,
      "reviews_count": 187,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-hooghly-bandel",
      "phone": "03326310092",
      "thumbnail": null,
      "latitude": 22.9191026,
      "longitude": 88.3844905,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x39f893636e4035dd:0x57ce63ad71caae8f!8m2!3d22.9191026!4d88.3844905!16s%2Fg%2F11rqn16bvr!19sChIJ3TVAbmOT-DkRj67Kca1jzlc?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x39f891037a2129cf:0x632331c20b3a7c3d",
      "address": "Ward No. 12, No. 797, Barabazar Main Road, PS, Chinsurah, Chandannagar, West Bengal 712136",
      "rating": 4.2,
      "reviews_count": 428,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/trends-barabazar-main-road-chandannagar",
      "phone": "03371481845",
      "thumbnail": null,
      "latitude": 22.8604585,
      "longitude": 88.3692526,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x39f891037a2129cf:0x632331c20b3a7c3d!8m2!3d22.8604585!4d88.3692526!16s%2Fg%2F11swg6mmty!19sChIJzykhegOR-DkRPXw6C8IxI2M?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x39f893e39ca9a9ed:0x5b7daf48e1eac1ff",
      "address": "Previously, Milan Cinema, Srivas Nagar, Chinsurah R S, Chinsurah, West Bengal 712103",
      "rating": 3.9,
      "reviews_count": 110,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-kps-mall-chinsurah",
      "phone": "08918076914",
      "thumbnail": null,
      "latitude": 22.901247299999998,
      "longitude": 88.3832616,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x39f893e39ca9a9ed:0x5b7daf48e1eac1ff!8m2!3d22.9012473!4d88.3832616!16s%2Fg%2F11ny2bmf45!19sChIJ7ampnOOT-DkR_8Hq4UivfVs?authuser=0&hl=en&rclk=1"
    }
  ]
}